Puthagam Android App - Bug #4788

Today for you - Remove this text "Collection for today"” from the banner and if we click on particular
banner it should show book not collection listing as per discussed in the meeting.

10/07/2022 04:10 PM - priyanka Sharma

Status: Closed
Priority: High
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/07/2022

0%
0.00 hour
0.00 hour

Description
If auto play is "On" then premium books also getting played

History

#1 - 10/09/2022 11:18 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/10/2022 03:26 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025

1/1
